<?php
//Database connection.
$con = MySQLi_connect(
   "localhost", //Server host name.
   "newjerusalemonli_attendance", //Database username.
   "newjerusalemonli_attendance", //Database password.
   "newjerusalemonli_attendance" //Database name or anything you would like to call it.
);
//Check connection
if (MySQLi_connect_errno()) {
   echo "Failed to connect to MySQL: " . MySQLi_connect_error();
}
?>
